function [ ] = S_or_NormBound_plot( w,OUT,legendKValue1,legendKValue2,legendKValue3,outLabel,outName,legendPosition)

OUT_MAX = max(max(OUT));
plot(w,OUT(:,1)./OUT_MAX,'s', w,OUT(:,2)./OUT_MAX,'x', w,OUT(:,3)./OUT_MAX,'+', 'LineWidth',2,...
                       'MarkerEdgeColor','k','MarkerFaceColor','k',...
                       'MarkerSize',8)
legend(legendKValue1,legendKValue2,legendKValue3,'Location',legendPosition);
xlim([0,1]);
% ylim([min(min(OUT)),max(max(OUT))]);
ylim([0.0,1.0]);

xlabel('w','FontName', 'Times','fontsize',30,'fontweight','b')
ylabel(outLabel,'FontName', 'Times','fontsize',30,'fontweight','b')

set(gca,'XTick',[0:0.2:1],'YTick',[0:0.25:1],'fontsize',20,'fontweight','b')

set(gcf, 'Position', [100 100 600 300])
set(gcf, 'Color', 'w');
%saveas(gca, outName,'epsc');

export_fig(outName)


end

